@charset "UTF-8";
/*=========================================================
	index.css
	date - creation:15-11-2010 // update:15-11-2010
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Contents style
=========================================================*/

/* for all */
@import "layout.css";
/* for navigation */
@import "navigation.css";

/* 2. Contents style
=========================================================*/
div#content{
	margin: 30px 0 0;
}

ul.main {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}
.main li{
	width: 150px;
	height: 400px;

	display: block;
	overflow: hidden;
	padding: 0;
}
.main.horizontal li {
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-right: 7px; /*Set to same as spacing option. */
	float: left;
}

#breaded {background: url(/images/ind_main_breaded.jpg) no-repeat 0 0;}
#templa{background: url(/images/ind_main_templa.jpg) no-repeat 0 0;}
#party {background: url(/images/ind_main_party.jpg) no-repeat 0 0;}
#sushi {background: url(/images/ind_main_sushi.jpg) no-repeat 0 0;}
#oyster {background: url(/images/ind_main_oyster.jpg) no-repeat 0 0;}
.main.horizontal #oyster {
	margin-right: none; /* cancel margin on last kiwck (if you set a margin above) */
}

.main div{
	margin: 230px 0 10px 105px;
	padding: 8px;
	visibility: hidden;
	font-size: .75em;
	line-height: 1.5;
	border: 1px solid #fff;
	background: url(../images/ind_main_bk.png);
}
.main #breaded div{width: 180px; margin-top:15px; margin-left: 125px;}
.main #templa div{width: 200px; margin-top:280px; margin-left: 105px;}
.main #party div{width: 190px; margin-top:280px; margin-left: 115px;}
.main #sushi div{width: 180px; margin-top:15px; margin-left: 125px;}
.main #oyster div{width: 180px; margin-top:200px; margin-left: 125px;}

.main #oyster p{
	color: red;
	font-style: italic;
	font-weight: bolder;
	font-size: 21px;
	margin: 5px;
	line-height: 1.2em;
	text-align: center;
	padding: 5px;
	background: url(../images/ind_main_bk.png);

}
.main div a{
	padding-left: 10px;
	background: url(../images/ind_main_mk.png) no-repeat left center;
}
.main div a:hover{
	font-weight: bold;
	text-decoration: none;
}
.active div{visibility: visible;}
*html .main div { behavior: expression(IEPNGFIX.fix(this)); }

/* footer */
	p#cCopy{
		width: 370px;
		padding-top: 15px;
		float: left;
	}
	p#logo{
		width: 400px;
		float: right;
	}
.bnr {
	margin-bottom: 15px;
}
body.home div#content{
	margin: 20px 0 0;
}
a:hover img {
opacity: .5;
-webkit-opacity: .5;
-moz-opacity: .5;
filter: alpha(opacity=50);	/* IE lt 8 */
-ms-filter: "alpha(opacity=50)"; /* IE 8 */
}

a img {
-webkit-transition: opacity 1s ease-out;
-moz-transition: opacity 1s ease-out;
-ms-transition: opacity 1s ease-out;
transition: opacity 1s ease-out;
}